Subject: Re: [lojban] zo'e interpretation

From: [email-masked]
Date: Sat, 29 Sep 2001 21:43:25 EDT

In a message dated 9/29/2001 7:42:03 PM Central Daylight Time, 
[email-masked] writes:

> While accepting that such moves aren't part of Lojban, I am
> nonetheless a proponent of such moves, and I don't accept that they
> can't be stuck to. I won't go into details of what I propose, but
> the essence is that the zo'e is interpreted so as to be equivalent
> to the weakest possible claim, and that the weakest possible claim
> 

Well, they don't seem to get stuck to so far (can't even get people to decide 
on what to do with {ce'u} in {ka}). Taking {zo'e} as a mere existential 
quantifier or so can be strengthened griceanly, but that will not be the sort 
of thing that is wanted, because gricean solution are just the sort of thing 
that the restorers don't like: they are contextual and depend upon the belief 
web.